---
Id: ux.catalog.stable_url
Description: URL used when fetching stable catalog
Documentation: |-
  This is the catalog url used for stable UX
Kind: string
Default: '"https://d1i21q4vxgce8j.cloudfront.net/rackn-catalog.json"'
Global: true
Role: true
User: true
Hidden: false
